## ruby-ffi-rzmq-core 1.0.3

=== debian/changelog ===
ruby-ffi-rzmq-core (1.0.3-1build2) utopic; urgency=medium

  * Don't use a (build-)dependency on a binNMU version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Apr 2014 09:25:12 +0100

ruby-ffi-rzmq-core (1.0.3-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Fri, 21 Mar 2014 14:14:23 +0100
