=== debian/control ===
Source: ruby-ffi-rzmq-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec, ruby-ffi (>= 1.9.3debian-1), libzmq3
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ffi-rzmq-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ffi-rzmq-core.git;a=summary
Homepage: http://github.com/chuckremes/ffi-rzmq-core
XS-Ruby-Versions: all

Package: ruby-ffi-rzmq-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi (>= 1.9.3debian-1), libzmq3
Breaks: ruby-ffi-rzmq (<< 2.0~)
Replaces: ruby-ffi-rzmq (<< 2.0~)
Suggests: ruby-ffi-rzmq (>= 2.0~)
Description: FFI wrapper around the ZeromMQ (ØMQ) networking library for Ruby
 ØMQ is a library which extends the standard socket interfaces with features
 traditionally provided by specialised messaging middleware products.
 .
 ØMQ sockets provide an abstraction of asynchronous message queues, multiple
 messaging patterns, message filtering (subscriptions), seamless access to
 multiple transport protocols and more.
 .
 This package contains only the FFI wrapper for the ZeroMQ (0mq) networking
 library. It has been split from ruby-ffi-rzmq so that it can be used by any
 other ZeroMQ Ruby library that want to provide their own high-level Ruby API.
