## ruby-ffi-rzmq-core 1.0.4

=== debian/changelog ===
ruby-ffi-rzmq-core (1.0.4-3) unstable; urgency=medium

  * add patch to fix memory allocation message for libzmq 4.1+

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Feb 2016 23:17:29 +0100

ruby-ffi-rzmq-core (1.0.4-2) unstable; urgency=medium

  * Also build-depend on libzmq5
  * Update patch to find libzmq.so.5

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Feb 2016 22:15:05 +0100

ruby-ffi-rzmq-core (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * wrap and sort control file
  * set debhelper compatibility level to 9
  * Depend on libzmq5 instead of libzmq3
  * Use secure urls for Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Feb 2016 21:59:56 +0100
