=== debian/control ===
--- 
+++ 
@@ -3,17 +3,25 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec, ruby-ffi (>= 1.9.3debian-1), libzmq3
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ffi-rzmq-core.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ffi-rzmq-core.git;a=summary
+Build-Depends: debhelper (>= 9~),
+               gem2deb (>= 0.7.5~),
+               libzmq5,
+               ruby-ffi (>= 1.9.3debian-1+b1),
+               ruby-rspec
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-ffi-rzmq-core.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ffi-rzmq-core.git;a=summary
 Homepage: http://github.com/chuckremes/ffi-rzmq-core
 XS-Ruby-Versions: all
 
 Package: ruby-ffi-rzmq-core
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi (>= 1.9.3debian-1), libzmq3
+Depends: libzmq5,
+         ruby | ruby-interpreter,
+         ruby-ffi (>= 1.9.3debian-1+b1),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: ruby-ffi-rzmq (<< 2.0~)
 Replaces: ruby-ffi-rzmq (<< 2.0~)
 Suggests: ruby-ffi-rzmq (>= 2.0~)
