=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ffi-rzmq-core .*/ffi-rzmq-core-(.*).tar.gz
