=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.7.5~),
+Build-Depends: debhelper (>= 11~),
+               gem2deb,
                libzmq5,
                ruby-ffi (>= 1.9.3debian-1+b1),
                ruby-rspec
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-ffi-rzmq-core.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ffi-rzmq-core.git;a=summary
-Homepage: http://github.com/chuckremes/ffi-rzmq-core
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi-rzmq-core.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi-rzmq-core
+Homepage: https://github.com/chuckremes/ffi-rzmq-core
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-ffi-rzmq-core
 Architecture: all
