=== debian/watch ===
version=3
https://gemwatch.debian.net/ffi-rzmq-core .*/ffi-rzmq-core-(.*).tar.gz
