## ruby-ffi-rzmq-core 1.0.7

=== debian/changelog ===
ruby-ffi-rzmq-core (1.0.7-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.2.1, no changes needed.
  * Update watch file format version to 4.

  [ Dmitry Borodaenko ]
  * New upstream version 1.0.7.
  * Bump debhelper to 13, Standards-Version to 4.5.1.
  * Set Rules-Requires-Root to "no".
  * d/upstream/metadata: Add Repository* fields.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 11 Feb 2021 15:53:29 -0800
