=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: ruby-ffi-rzmq-core
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libzmq5,
                ruby-ffi (>= 1.9.3debian-1+b1),
                ruby-rspec
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi-rzmq-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi-rzmq-core
 Homepage: https://github.com/chuckremes/ffi-rzmq-core
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-ffi-rzmq-core
 Architecture: all
